body, html{
	margin:0;
	padding:0;
	position:relative;
	overflow-x:hidden;
	font-family:'Roboto', sans-serif, Arial, Helvetica;
	font-size:14px;
	font-weight:400;
	line-height:1.4em;
	color:#a7a7b5;
	}
body{background:#fff;}
body img{border:none;}
.wrap{
	margin:0 auto 0 auto;
	position:relative;
	width:90%;
	max-width:1200px;
	}
	
/*---------------FONT STYLES--------------*/
h1, h2, h3, h4, p, a, ol, ul, li{margin:0; padding:0;}
h1{
	margin:0 0 30px 0;
	font-family:'PT Serif', serif;
	font-size:40px;
	font-weight:400;
	line-height:1.3em;
	}
h2{
	margin:0 0 25px 0;
	font-family:'PT Serif', serif;
	font-size:20px;
	font-weight:400;
	font-style:italic;
	line-height:1.3em;
	color:#ec008c;
	}
h2:first-child, h1 + h2{padding:0;}
h3{
	margin:0 0 15px 0;
	font-size:18px;
	font-weight:400;
	line-height:1.3em;
	color:#ec008c;
	}
p{margin:0 0 25px 0;}
a{
	text-decoration:none;
	color:#ec008c;
	-webkit-transition:color 300ms ease;
	-moz-transition:color 300ms ease;
	-o-transition:color 300ms ease;
	transition:color 300ms ease;
	}
a:hover{color:#352f2c;}
a:focus{outline:none;}
ul li{list-style:none;}
table{margin:0 0 25px 0; border-collapse:collapse;}
@media screen and (max-width: 960px){
	h1{font-size:35px;}
	}
@media screen and (max-width: 720px){
	h1{font-size:30px;}
	}
@media screen and (max-width: 480px){
	h1{font-size:26px;}
	h2{font-size:18px;}
	h3{font-size:16px;}
	}
	
/*---------------TOP--------------*/
#top{
	position:relative;
	padding:37.375% 0 0 0;
	background:url(images/banner.jpg) center center no-repeat;
	background-size:cover;
	}
#top .overlay{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	}
#top .wrap{height:100%; z-index:10;}
#bar{
	position:absolute;
	top:50%;
	left:0;
	width:100%;
	background:#ec008c;
	}
#bar .social{
	padding:9px 15px 0 0;
	height:37px;
	float:right;
	}
#bar .social img{
	margin:0 0 0 10px;
	height:28px;
	float:left;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
#bar .social a:hover img{filter:invert(75%); -webkit-filter:invert(75%);}
#logo{
	display:block;
	position:absolute;
	top:4.583%;
	right:0;
	width:292px;
	height:83px;
	}
#logo object, #logo img{
	display:block;
	width:100%;
	height:83px;
	pointer-events:none;
	}
#nav_toggle{
	padding:9px 10px 0 42px;
	display:none;
	position:absolute;
	top:4px;
	left:6px;
	height:29px;
	float:left;
	z-index:1000;
	cursor:pointer;
	font-size:15px;
	font-weight:700;
	color:#fff;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
	user-select:none;
	}
#nav_toggle .bar{
	display:block;
	position:absolute;
	left:10px;
	width:22px;
	height:2px;
	background:#fff;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
#nav_toggle .bar1{top:10px;}
#nav_toggle .bar2{top:18px;}
#nav_toggle .bar3{top:18px;}
#nav_toggle .bar4{top:26px;}
.csstransforms .show_nav #nav_toggle .bar1{top:27px; opacity:0;}
.csstransforms .show_nav #nav_toggle .bar4{top:8px; opacity:0;}
.csstransforms .show_nav #nav_toggle .bar2, .csstransforms .show_nav #nav_toggle .bar3{
	-webkit-transition-delay:150ms;
	-moz-transition-delay:150ms;
	-o-transition-delay:150ms;
	transition-delay:150ms;
	}
.csstransforms .show_nav #nav_toggle .bar2{
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
	}
.csstransforms .show_nav #nav_toggle .bar3{
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	transform:rotate(-45deg);
	}
@media screen and (max-width: 960px){
	#nav_toggle{display:block;}
	}
@media screen and (max-width: 600px){
	#top{padding:0; height:224px;}
	#logo{width:220px; height:63px;}
	#logo object, #logo img{height:63px;}
	}
	
/*---------------NAV--------------*/
nav{
	-webkit-transition:max-height 300ms ease;
	-moz-transition:max-height 300ms ease;
	-o-transition:max-height 300ms ease;
	transition:max-height 300ms ease;
	}
nav ul{padding:0 0 0 5px;}
nav li{float:left;}
nav li a{
	padding:12px 15px 0 15px;
	display:block;
	height:34px;
	font-size:16px;
	font-weight:700;
	color:#fff;
	}
nav li.current a, nav li a:hover{color:#352f2c;}
@media screen and (max-width: 960px){
	nav{
		position:absolute;
		top:100%;
		width:100%;
		max-height:0;
		overflow:hidden;
		background:#ec008c;
		}
	.show_nav nav{max-height:300px;}
	nav ul{padding:0 0 10px 0;}
	nav li{float:none;}
	nav li a{padding:5px 15px 5px 15px; height:auto;}
	/*nav li.current a{color:#ec008c;}*/
	}
	
/*---------------CONTENT--------------*/
main{display:block;}
main section:first-child{padding-top:0;}
main ul{margin:0 0 25px 0;}
main p + ul{margin:-10px 0 25px 0;}
main li{padding:0 0 0 15px; background:url(images/bullet.png) 8px 9px no-repeat;}
.generatedcontent main li{position:relative; background:none;}
.generatedcontent main li:before{
	position:absolute;
	top:9px;
	left:8px;
	width:2px;
	height:2px;
	content:'';
	background:#a7a7b5;
	}
main img{margin:0 auto 3.332% auto; display:block; max-width:100%;}
main .cols .left img, main .cols .right img{margin:0 auto 6.894% auto;}
.content{padding:50px 0 30px 0;}
.cols{overflow:auto;}
.cols .left{width:48.334%; float:left;}
.cols .right{width:48.334%; float:right;}
.cols2{
	margin:0 0 25px 0;
	-webkit-column-count:2;
	-moz-column-count:2;
	column-count:2;
	-webkit-column-gap:40px;
	-moz-column-gap:40px;
	column-gap:40px;
	}
.cols2 li{
	overflow:auto;
	-webkit-column-break-inside:avoid;
	page-break-inside:avoid;
	break-inside:avoid-column;
	}
.dr{
	margin:0 0 3.332% 0;
	padding:0 0 20px 0;
	overflow:auto;
	background:#ededf0;
	}
.dr img{margin:0 0 40px 0; display:block; width:100%;}
.dr .left{padding:0 0 0 2%; width:46.334%; float:left;}
.dr .right{padding:0 2% 0 0; width:46.334%; float:right;}
.dr h2{margin:0 0 5px 0;}
.dr h3{font-size:14px;}
.dr .more{
	margin:50px 0 25px 0;
	padding:5px 8px 5px 8px;
	display:inline-block;
	width:150px;
	background:#fff;
	}
.dr .more:after{float:right; content:'\00BB';}
.boxes{margin:0 0 3.332% 0; position:relative;}
.boxes .left, .boxes .right{padding:30px 3% 25px 3%; width:42.334%;}
.pink_box:after, .dark_box:after{
	position:absolute;
	top:0;
	left:0;
	width:48.334%;
	height:100%;
	content:'';
	z-index:-1;
	background:#ec008c;
	}
.dark_box:after{left:auto; right:0; background:#352f2c;}
.pink_box{color:#fff; background:#ec008c;}
.pink_box h2, .dark_box h2{
	margin:0 0 10px 0;
	font-size:35px;
	font-style:normal;
	color:#fff;
	}
.pink_box h3{
	margin:0 0 5px 0;
	font-family:'PT Serif', serif;
	font-style:italic;
	color:#352f2c;
	}
.pink_box p{margin:0 0 15px 0; font-size:18px; line-height:1.4em;}
.dark_box{background:#352f2c;}
.dark_box p{margin:0 0 5px 0;}
.dark_box .pink{
	margin:25px 0 15px 0;
	font-family:'PT Serif', serif;
	font-style:italic;
	font-size:20px;
	line-height:1.3em;
	color:#ec008c;
	}
.dark_box .pink a:hover{color:#fff;}
.links{margin:40px 0 25px 0;}
.links li{margin:0 0 2px 0; padding:0; background:none;}
#map{padding:32.25% 0 0 0; position:relative;}
#map iframe{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	}
@media screen and (max-width: 960px){
	.content{padding:40px 0 20px 0;}
	.pink_box h2, .dark_box h2{font-size:32px;}
	}
@media screen and (max-width: 720px){
	main .cols .left img, main .cols .right img{margin:0 auto 3.332% auto;}
	.content{padding:30px 0 10px 0;}
	.cols .left, .cols .right{width:auto; float:none;}
	.cols2{
		margin:0;
		-webkit-column-count:1;
		-moz-column-count:1;
		column-count:1;
		}
	.dr{padding:0 0 10px 0;}
	.dr img{margin:0 0 30px 0;}
	.dr .left, .dr .right{padding:0 5% 0 5%; width:auto; float:none;}
	.dr .more{margin:0 0 25px 0;}
	.pink_box, .dark_box{margin:0 0 3.332% 0;}
	.pink_box:after, .dark_box:after{display:none;}
	.pink_box h2, .dark_box h2{font-size:28px;}
	.pink_box p{font-size:16px;}
	.dark_box .pink{font-size:18px;}
	.links{margin:0 0 25px 0;}
	#map{margin:0 0 3.332% 0;}
	}
@media screen and (max-width: 480px){
	.pink_box h2, .dark_box h2{font-size:24px;}
	}
	
/*---------------PEOPLE--------------*/
.people .row{margin:0 0 3.332% 0; position:relative; overflow:auto;}
.person{
	padding:30px 3% 5px 3%;
	width:42.334%;
	float:left;
	background:#ededf0;
	}
.person.right{float:right;}
.person:after{
	position:absolute;
	top:0;
	left:0;
	width:48.334%;
	height:100%;
	content:'';
	z-index:-1;
	background:#ededf0;
	}
.person.right:after{left:auto; right:0;}
.person.target, .person.target:after{background:#ecd9e4;}
.person img{margin:0 0 15px 0;}
.person h2{margin:0 0 5px 0;}
.person h3{margin:0 0 30px 0; font-size:14px;}
.person, .person:after{
	-webkit-transition:background 300ms ease 300ms;
	-moz-transition:background 300ms ease 300ms;
	-o-transition:background 300ms ease 300ms;
	transition:background 300ms ease 300ms;
	}
@media screen and (max-width: 720px){
	.people .row{margin:0;}
	.person{margin:0 0 3.332% 0;}
	.person.left, .person.right{width:auto; float:none;}
	.person:after{display:none;}
	}
	
/*---------------FOOTER--------------*/
footer{
	padding:30px 0 40px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:center;
	line-height:1.3em;
	color:#3f4140;
	}
footer a{color:#3f4140;}
footer a:hover{color:#ec008c;}
footer img{margin:0 0 8px 0; width:30px;}
#backtotop{
	position:fixed;
	bottom:10%;
	right:-36px;
	width:36px;
	height:36px;
	opacity:0;
	z-index:200;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
#backtotop img{width:100%; pointer-events:none;}
#backtotop.visible{right:5px; opacity:1;}
@media screen and (max-width: 720px){
	footer{padding:10px 0 25px 0;}
	}